/*Custom*/
.actions{
    margin: 5px 0;
}

.actions li{
    display: inline-block;
    /*padding: 7px;*/
    background: #0e0c28;
    margin: 3px;
    width: 35px;
}

.actions i{
    color: #fff;
}

.actions button{
    background: transparent;
    border: none;
    cursor: pointer;
}

ul.multiselect-container.dropdown-menu {
    padding: 10px;
    width: 100%;
}.printBtn{
     margin: 10px;
     float: right;
     border: none;
     padding: 10px;
 }
.card .col-form-label {
    font-size: 15px;
    font-weight: bold;
    font-size: 14px;
    color: #000;
}

/*================================================*/

ul.actions > li > a {
    display: block;
    padding: 7px;
    text-align: center;
}

ul.actions > li > form {
    display: block;
}

form#delete-category {
    display: grid;
}

ul.actions > li > form#delete-category > button{
    padding-top: 7px;
    padding-bottom: 7px;
}

/*ul.actions > li > button.delete_btn{*/
/*    padding-top: 7px;*/
/*    padding-bottom: 7px;*/
/*}*/

button.delete_btn.delete_link {
    padding: 7px;
    margin: 0px 4px;
}

select.form-control:not([size]):not([multiple]) {
    height: calc(2.25rem + -2px) !important;
}

.modal-header.custom-delete-model > button.close {
    padding: 0px;
    margin: 0px;
}


div#example_length {
    margin-top: 5px;
    margin-left: 20px;
}


.dashboard-wrapper {
    min-height: 0px !important;
}
